Package org.sqlite.util

## Class ProcessRunner

- java.lang.Object
- - org.sqlite.util.ProcessRunner

    public class ProcessRunner
    extends Object

### Constructor Summary

Constructors
`ProcessRunner()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ProcessRunner

    public ProcessRunner()